package edu.whs.spin2018.baoapp.views.spiel;

/**
 * Stellt die Position einer View auf dem Bildschirm in Pixeln dar.
 */
public class PositionAufBildschirm {

    private float x;
    private float y;


    public PositionAufBildschirm(float x, float y) {
        this.x = x;
        this.y = y;
    }

    public float getX() {
        return x;
    }

    public float getY() {
        return y;
    }

    public void setX(float x) {
        this.x = x;
    }

    public void setY(float y) {
        this.y = y;
    }
}
